name: 'H4C Article'
type: module
core_version_requirement: '^8.9 || ^9'
description: 'Article content type.'
dependencies:
  - 'h4c_core:h4c_core'
  - 'h4c_group:h4c_group'
  - 'h4c_organisation:h4c_organisation'
  - 'h4c_search:h4c_search'
  - 'h4c_toolbar_menu:h4c_toolbar_menu'
  - 'smart_trim:smart_trim'
package: H4C
